Fog Creek Software
Discussion Board




Welcome! and rules

Joel on Software

Member Management Component --- Compatibility

I have downloaded the ASP.NET v1.1 Member Management Prototype Component Beta. It states in the documentation that I must have Windows 2003 Server and IIS 6.0 installed to run these components. However, I don't intend to run these components on the internet from this machine --- only develop and modify them. I have Visual Studio installed on a Windows 2000 Professional with IIS 5.0 installed.

Any help would be appreciated.

Thanx in advance, . . . .  Dan

Dan L Henning
Tuesday, December 14, 2004

I think it's a typo in the documentation, it states IIS6 but also says Windows 2000 Server.  In any case, I'm running it without any problems on XP and would expect it to work fine on W2000 Pro + IIS5.

The only problem I'm having is the license, which restricts use to development, evaluation and testing, making the component completely useless.  I can use ASP.NET 2.0 Beta 1 for development, evaluation and testing: what I need is a component I can use in production with ASP.NET 1.1.

Joe
Tuesday, December 14, 2004

*  Recent Topics

*  Fog Creek Home